[Info]
Time=2010-01-01 00:00:00

[List]
AdviceRegion=1
RegionCount=5
Region_1=Hồi Nhỏ 09/2025
Region_2=Vô Danh 04/2025
Region_3=Cụm Liên Thông 3
Region_4=Cụm Liên Thông 2
Region_5=Cụm Liên Thông 1

[Region_1]
Count=2

1_Title=<color=yellow>(Mới) Hồi Nhỏ (Chính)<color>
1_Address=14.225.251.149
1_GatewayName=username

2_Title=<color=yellow>(Mới) Hồi Nhỏ (Dự Phòng)<color>
2_Address=222.255.217.200
2_GatewayName=username

[Region_2]
Count=2

1_Title=<color=yellow>(Mới) Vô Danh Kiếm (Chính)<color>
1_Address=222.255.217.204
1_GatewayName=username

2_Title=<color=yellow>(Mới) Vô Danh Kiếm (Dự Phòng)<color>
2_Address=222.255.217.198
2_GatewayName=username

[Region_3]
Count=4

1_Title=<color=yellow>[Cụm 3] Kỳ Lân Kiếm (Chính)<color>
1_Address=222.255.217.202
1_GatewayName=username

2_Title=<color=yellow>[Cụm 3] Anh Hùng Kiếm (Chính)<color>
2_Address=222.255.217.202
2_GatewayName=username

3_Title=<color=yellow>[Cụm 3] Vô Cực Kiếm (Chính)<color>
3_Address=222.255.217.202
3_GatewayName=username

[Region_4]
Count=3

1_Title=<color=yellow>[Cụm 2] Chu Tước Kiếm<color>
1_Address=103.63.212.58
1_GatewayName=username

2_Title=<color=yellow>[Cụm 2] Bạch Hổ Kiếm<color>
2_Address=103.63.212.58
2_GatewayName=username

3_Title=<color=yellow>[Cụm 2] Huyền Vũ Kiếm<color>
3_Address=103.63.212.58
3_GatewayName=username

[Region_5]
Count=3

1_Title=<color=yellow>[Cụm 1] Thanh Long Kiếm<color>
1_Address=210.2.86.132
1_GatewayName=username

2_Title=<color=yellow>[Cụm 1] Huyết Kiếm<color>
2_Address=210.2.86.132
2_GatewayName=username

3_Title=<color=yellow>[Cụm 1] Phong Kiếm<color>
3_Address=210.2.86.132
3_GatewayName=username
